gwibber 2.30.2-0ubuntu1 source package in Ubuntu

Changelog

gwibber (2.30.2-0ubuntu1) lucid-proposed; urgency=low

   * New upstream release
    - Port twitter service to OAuth, basic auth is no longer
      supported (LP: #627565)
    - Remove the tr.im urlshortener, the service is closed (LP: #583316)
    - Better handling of unexpect results from twitter and
      identi.ca (LP: #613420)
    - Better handling of error responses from twitter, should log more
      and traceback less (LP: #613420)
  * debian/gwibber-service.install
    - Install files needed for twitter oauth
  * debian/control
    - Added build dep for python-oauth, twitter now uses it
 -- Ken VanDine <email address hidden>   Wed, 01 Sep 2010 12:05:54 -0400

Upload details

Uploaded by:
Ken VanDine on 2010-09-01
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
gwibber_2.30.2.orig.tar.gz 491.6 KiB 1bc2528a1bdbcec2a7a517ce52f1804c9ba2380598d4bb53c02f20ac006af4a3
gwibber_2.30.2-0ubuntu1.diff.gz 10.9 KiB 386d7d2b75211f00caac40688b602d831ecd0683a047bfc35982e8c112842be4
gwibber_2.30.2-0ubuntu1.dsc 1.2 KiB ddafe1f14953d55401cae260441160dcf20ff60f02d569027b9fabbfb05af395

View changes file

Binary packages built by this source

gwibber: No summary available for gwibber in ubuntu lucid.

No description available for gwibber in ubuntu lucid.

gwibber-service: No summary available for gwibber-service in ubuntu lucid.

No description available for gwibber-service in ubuntu lucid.

gwibber-themes: No summary available for gwibber-themes in ubuntu lucid.

No description available for gwibber-themes in ubuntu lucid.